漏洞信息详情

MISP 跨站脚本漏洞

漏洞简介

MISP是一套开源的软件解决方案。该产品用于收集、存储、分发、共享网络安全指标,并具有威胁网络安全事件分析和恶意软件分析等功能。

MISP 2.4.111版本中的app/webroot/js/event-graph.js文件存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/MISP/MISP/commit/26bedd8a68c32a2f14460a8eac2a9fb09923392b

受影响实体

    暂无